@charset "UTF-8";
/* CSS Document */
a:link, a:visited {
	color: #00657E; 
	text-decoration: none;
	text-shadow: 7px 7px 3px #560270;
}

a:hover {
	color: darkmagenta;
	text-decoration: none;
	text-shadow: 7px 7px 3px #005361;
}
a:active {
	color: darkblue;
	text-decoration: underline;
	text-shadow: 7px 7px 3px #005361;
}
a.button {
    padding: 14px 27px;
    border: 1px outset buttonborder;
    border-radius: 3px;
    color: #FFFFFF;
    background-color: darkblue;
    text-decoration: none;
}